// [customrecipe] type=Shapeless 3x3 | out=cobblemon_smartphone:lime_smartphone | in=cobblemon:green_apricorn,cobblemon_smartphone:white_smartphone,cobblemon:white_apricorn
ServerEvents.recipes(event => {
  event.shapeless('1x cobblemon_smartphone:lime_smartphone', [
    'cobblemon:green_apricorn',
    'cobblemon_smartphone:white_smartphone',
    'cobblemon:white_apricorn'
  ])
})
